
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35222.181
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EFQueryCustomization", "EFQueryCustomization\EFQueryCustomization.csproj", "{66844113-E429-4CCF-8C74-07A837725830}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{66844113-E429-4CCF-8C74-07A837725830}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{66844113-E429-4CCF-8C74-07A837725830}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{66844113-E429-4CCF-8C74-07A837725830}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{66844113-E429-4CCF-8C74-07A837725830}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1A67821B-BA31-4471-BEDA-938F4928A304}
	EndGlobalSection
EndGlobal
